Error

two or more packages specified (python-pythonjsonlogger oldstable-backports-sloppy)